TR, TD, TABLE
{
	scrollbar-DarkShadow-Color: #140001;
	scrollbar-Track-Color: #140001;
	scrollbar-Face-Color: #140001;
	scrollbar-Shadow-Color: #140001;
	scrollbar-Highlight-Color: #140001;
	scrollbar-3dLight-Color: #140001;
	scrollbar-Arrow-Color: #000000;

	font-family: Times New Roman, Arial;
	font-size: 11px;
	color: #140001;
    overflow-x: hidden;
	background-color: #582325;
	letter-spacing: 1px; 
}

A:link {color: 000000;
; text-transform: uppercase
; font-size: 9px
}
A:visited {
	color: 140001;
    text-transform: uppercase;
	letter-spacing: 1px
; text-decoration: underline
; font-size: 9px
}
A:hover{
color: #666666; letter-spacing: 1px
; text-decoration: underline
; font-size: 9px
}
.head {
font-size: 10px; letter-spacing: 2pt; color: 000000; letter-spacing: 2px;border: solid;
 border-collapse: collapse; text-transform: uppercase; clip:    rect(   );
  font-family: "Times New Roman", Verdana, Arial; filter: alpha(opacity=70, finishopacity=0, style=1);
    height: 4px; text-decoration: none
; margin-bottom: 2px; padding-bottom: 1px
; border-width: 0px 0px 1px; border-color: black black 000000
; font-weight: bold
}BODY { 
	scrollbar-DarkShadow-Color: #140001;
	scrollbar-Track-Color: #140001;
	scrollbar-Face-Color: #140001;
	scrollbar-Shadow-Color: #140001;
	scrollbar-Highlight-Color: #140001;
	scrollbar-3dLight-Color: #140001;
	scrollbar-Arrow-Color: #000000;

	font-family: "Times New Roman", Arial;
	font-size: 11px;
	color: 000000;
    overflow-x: hidden;
	background-color: #532c2d;
	letter-spacing: 1px; 
 } 